name: 'Nom contrat'
description: 'Description'
direction: "Direction"
counterparty: "Contrepartie"
underlying: "Sous jacent"
reference: "Référence"
signingDate: "Date de signature"
startDate: "Date de début"
endDate: "Date échéance"
volume: "Volume MWhc"
remainingVolume: "Volume restant MWhc"
mtm: "MtM"
pnl: "PnL"
businessReferralsAmount: "Montant apports d'affaires"
servicesAmount: "Montant prestations"
assignTo: "Assigné à"
createdAt: "Date de création"
modifiedAt: "Date de modification"